=== debian/control ===
Source: ros-kinetic-fetch-description
Section: misc
Priority: extra
Maintainer: Russell Toris <rtoris@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://docs.fetchrobotics.com/robot_hardware.html
Standards-Version: 3.9.2

Package: ros-kinetic-fetch-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-urdf, ros-kinetic-xacro
Description: URDF for Fetch Robot.
